Error

two or more packages specified (kexi-mdb-plugin lenny)